<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/public/img/logo/logo_white_bold.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Aqueous Coffee</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
